it-swarm.xyz

Обновление до Safari 12.0 - плагин Java больше не указан

После обновления до Safari версии 12.0 модуль Java в разделе Safari> «Настройки»> «Веб-сайты»> «Подключаемые модули» больше не отображается, и поэтому апплеты Java нельзя запускать в небезопасном режиме. Есть ли способ включить плагин Java или запустить апплеты Java в любом случае (на macOS)?

4
manu

Safari 12 больше не поддерживает Java. Как кто-то упоминал на дискуссионных форумах Apple, одним из обходных путей является переключение на версию Firefox v52.9ESR . Важно (быстро) отключить обновления в настройках Firefox, иначе он обновится до более новой версии, которая также не поддерживает Java. Работал на меня.

7
vim

Safari 12 удаляет поддержку для запуска устаревших плагинов NPAPI, отличных от Adobe Flash, согласно: https://developer.Apple.com/safari/whats-new/

0
Kevin